{
  "items": [
    {
      "category": {
        "name": "BED-FILLINGS/COT_BUMPER_COVERS"
      },
      "variant": {
        "status_id": 1,
        "color": "Ecru",
        "sku": "4610/527-4461052771299-I2025",
        "size": "180 x 35 x 1 cm",
        "cost": 199,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-cotton-cot-bumper-cover-l44610527",
        "originalName": "Children's cotton cot bumper cover",
        "originalDescription": "Children's cotton cot bumper cover. Ties to the cot with straps.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>FRONT (60%)<br/>72% cotton<br/>28% linen<br/>BACK (40%)<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/527/712/4610527712_2_7_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "TEXTILE_ACCESSORIES/TEXTILE_ACCESSORIES"
      },
      "variant": {
        "status_id": 1,
        "color": "Ecru",
        "sku": "4610/522-4461052271299-I2025",
        "size": "30 x 43 x 1 cm",
        "cost": 149,
        "originalUrl": "https://www.zarahome.com/pl/en/embroidered-hanging-organiser-l44610522",
        "originalName": "Embroidered hanging organiser",
        "originalDescription": "Cotton organiser with embroidered designs. Ties to the cot with ties.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>72% cotton<br/>28% linen<br/>LINING<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4610/522/712/4610522712_20_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/PILLOW_FILLINGS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "9616/012-4961601225018-I2025",
        "size": "20 x 30 cm",
        "cost": 30,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-and-mini-cot-pillow-filling-l49616012",
        "originalName": "Moses basket and mini cot pillow filling",
        "originalDescription": "Fibre pillow filling for 20 x 30 cm Moses basket and mini cot.<br/><br/><br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in SPAIN",
        "originalComposition": "OUTER SHELL<br/>100% polyester<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/9616/012/250/9616012250_2_5_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/PILLOW_FILLINGS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "0081/012-4008101225020-I2025",
        "size": "30 x 50 cm",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-microfibre-pillow-l40081012",
        "originalName": "Children’s microfibre pillow",
        "originalDescription": "Microfibre pillow made of 100% hollow silicone fibre. Features low firmness.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in SPAIN",
        "originalComposition": "OUTER SHELL<br/>100% polyester<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_2_6_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_2_5_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0081/012/250/0081012250_2_3_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/COT_BUMPER_COVERS"
      },
      "variant": {
        "status_id": 1,
        "color": "Stone grey",
        "sku": "7628/527-4762852780699-I2025",
        "size": "35 x 180 x 1 cm",
        "cost": 149,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-muslin-cot-bumper-cover-l47628527",
        "originalName": "Children's muslin cot bumper cover",
        "originalDescription": "Children's muslin cot bumper cover. Features straps for attaching it to the cot.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/7628/527/806/7628527806_12_2_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/COT_BUMPER_COVERS"
      },
      "variant": {
        "status_id": 1,
        "color": "Green",
        "sku": "7628/527-4762852750099-V2025",
        "size": "35 x 180 x 1 cm",
        "cost": 30,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-muslin-cot-bumper-cover-l47628527",
        "originalName": "Children's muslin cot bumper cover",
        "originalDescription": "Children's muslin cot bumper cover. Features straps for attaching it to the cot.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_12_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/500/7628527500_3_1_2.jpg"
        ],
        "inStock": false,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/COT_BUMPER_COVERS"
      },
      "variant": {
        "status_id": 1,
        "color": "Pink",
        "sku": "7628/527-4762852762099-V2025",
        "size": "35 x 180 x 1 cm",
        "cost": 30,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-muslin-cot-bumper-cover-l47628527",
        "originalName": "Children's muslin cot bumper cover",
        "originalDescription": "Children's muslin cot bumper cover. Features straps for attaching it to the cot.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/V/4/1/p/7628/527/620/7628527620_12_2_2.jpg"
        ],
        "inStock": false,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/SHEET_SETS_FOR_MOSES_OR_MINI_COTS"
      },
      "variant": {
        "status_id": 1,
        "color": "Grey",
        "sku": "2676/499-4267649981109-I2025",
        "size": "Mini Cot (75 x 100 cm)",
        "cost": 100,
        "originalUrl": "https://www.zarahome.com/pl/en/moon-mini-cot-sheet-set-l42676499",
        "originalName": "Moon mini cot sheet set",
        "originalDescription": "Children’s mini cot set featuring a pillowcase and flat sheet in 200-thread-count cotton with a moon and star print.<br/><br/>The set includes 2 units: a pillowcase (20 cm x 30 cm) and a flat sheet (75 cm x 100 cm).<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO150ºC/302ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in PAKISTAN",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/2676/499/811/2676499811_2_7_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/COT_BUMPER_COVERS"
      },
      "variant": {
        "status_id": 1,
        "color": "Gray",
        "sku": "0611/527-4061152783299-I2025",
        "size": "180 x 35 x 2 cm",
        "cost": 149,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-moon-cot-bumper-cover-l40611527",
        "originalName": "Children's moon cot bumper cover",
        "originalDescription": "Children's cotton muslin cot bumper cover with a moon print and ribbons to tie to the cot.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0611/527/832/0611527832_2_3_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/DUVET_FILLINGS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "0071/010-4007101025009-I2025",
        "size": "Mini Cot (55 x 85 cm)",
        "cost": 90,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-microfibre-duvet-filling-125-gxm2-l40071010",
        "originalName": "Children’s microfibre duvet filling (125 gxm²)",
        "originalDescription": "Children’s microfibre duvet filling that provides low warmth. Recommended for use between seasons or in medium temperature areas, as it provides low warmth during rest. The hollow silicone fibre filling offers superior comfort, and the cover has a pleasant peach feel.<br/>Machine washable at 40ºC maximum, may be tumble dried at a low temperature.<br/>Weight: 125 g/m² TOG 3 | Low warmth.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in SPAIN",
        "originalComposition": "OUTER SHELL<br/>100% polyester<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_5_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_6_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_7_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/DUVET_FILLINGS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "0071/010-4017101025010-I2025",
        "size": "Standard cot (100 x 120 cm)",
        "cost": 100,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-microfibre-duvet-filling-125-gxm2-l40071010",
        "originalName": "Children’s microfibre duvet filling (125 gxm²)",
        "originalDescription": "Children’s microfibre duvet filling that provides low warmth. Recommended for use between seasons or in medium temperature areas, as it provides low warmth during rest. The hollow silicone fibre filling offers superior comfort, and the cover has a pleasant peach feel.<br/>Machine washable at 40ºC maximum, may be tumble dried at a low temperature.<br/>Weight: 125 g/m² TOG 3 | Low warmth.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in SPAIN",
        "originalComposition": "OUTER SHELL<br/>100% polyester<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_5_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_6_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0071/010/250/0071010250_2_7_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-PROTECTORS/MATTRESS_PROTECTORS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "0063/086-4006308625008-I2025",
        "size": "stan.cot (50 x 75 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/kids-waterproof-cotton-jersey-mattress-protector-l40063086",
        "originalName": "Kids waterproof cotton jersey mattress protector",
        "originalDescription": "Kids white cotton jersey mattress protector with a thin waterproof polyurethane layer. As the protector is 100% waterproof, it protects the mattress from liquids and moisture, while its high level of breathability allows air through.<br/>The protector can be used without a fitted sheet as the texture of cotton jersey is soft and pleasant to the touch.<br/>It is an adjustable half cover, making it easy to put on.<br/>Features elastic around the edges to ensure a proper fit.<br/>Suitable for mattresses of up to 40 cm thick.<br/>The protector comes in a cotton jersey bag, the same fabric as the protector, for easy transport and storage.<br/>MACHINE WASH UP TO 60ºC/140ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>TUMBLE DRY SHORT CYCLE<br/>Made in PAKISTAN",
        "originalComposition": "BASE FABRIC (85%)<br/>100% cotton<br/>COATING (15%)<br/>100% polyurethane",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_7_1_2.jpg"
        ],
        "inStock": false,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-PROTECTORS/MATTRESS_PROTECTORS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "0063/086-4006308625010-I2025",
        "size": "stan.cot (60 x 120 cm)",
        "cost": 80,
        "originalUrl": "https://www.zarahome.com/pl/en/kids-waterproof-cotton-jersey-mattress-protector-l40063086",
        "originalName": "Kids waterproof cotton jersey mattress protector",
        "originalDescription": "Kids white cotton jersey mattress protector with a thin waterproof polyurethane layer. As the protector is 100% waterproof, it protects the mattress from liquids and moisture, while its high level of breathability allows air through.<br/>The protector can be used without a fitted sheet as the texture of cotton jersey is soft and pleasant to the touch.<br/>It is an adjustable half cover, making it easy to put on.<br/>Features elastic around the edges to ensure a proper fit.<br/>Suitable for mattresses of up to 40 cm thick.<br/>The protector comes in a cotton jersey bag, the same fabric as the protector, for easy transport and storage.<br/>MACHINE WASH UP TO 60ºC/140ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>TUMBLE DRY SHORT CYCLE<br/>Made in PAKISTAN",
        "originalComposition": "BASE FABRIC (85%)<br/>100% cotton<br/>COATING (15%)<br/>100% polyurethane",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-PROTECTORS/MATTRESS_PROTECTORS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "0063/086-4006308625005-I2025",
        "size": "50 x 80 cm",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/kids-waterproof-cotton-jersey-mattress-protector-l40063086",
        "originalName": "Kids waterproof cotton jersey mattress protector",
        "originalDescription": "Kids white cotton jersey mattress protector with a thin waterproof polyurethane layer. As the protector is 100% waterproof, it protects the mattress from liquids and moisture, while its high level of breathability allows air through.<br/>The protector can be used without a fitted sheet as the texture of cotton jersey is soft and pleasant to the touch.<br/>It is an adjustable half cover, making it easy to put on.<br/>Features elastic around the edges to ensure a proper fit.<br/>Suitable for mattresses of up to 40 cm thick.<br/>The protector comes in a cotton jersey bag, the same fabric as the protector, for easy transport and storage.<br/>MACHINE WASH UP TO 60ºC/140ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>TUMBLE DRY SHORT CYCLE<br/>Made in PAKISTAN",
        "originalComposition": "BASE FABRIC (85%)<br/>100% cotton<br/>COATING (15%)<br/>100% polyurethane",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/0063/086/250/0063086250_7_1_2.jpg"
        ],
        "inStock": false,
        "weight": 2
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/SHEET_SETS_FOR_MOSES_OR_MINI_COTS"
      },
      "variant": {
        "status_id": 1,
        "color": "Oyster white",
        "sku": "6605/499-4660549925109-I2025",
        "size": "Mini Cot (75 x 100 cm)",
        "cost": 169,
        "originalUrl": "https://www.zarahome.com/pl/en/hemstitched-poplin-mini-cot-sheet-set-l46605499",
        "originalName": "Hemstitched poplin mini cot sheet set",
        "originalDescription": "Children&#39;s cotton poplin mini cot set including a pillowcase and flat sheet with hemstitching detail.<br/><br/>The set includes 2 units: a pillowcase (20 cm x 30 cm) and a flat sheet (75 cm x 100 cm).<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in INDIA",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6605/499/251/6605499251_20_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/SHEET_SETS_FOR_MOSES_OR_MINI_COTS"
      },
      "variant": {
        "status_id": 1,
        "color": "Grey",
        "sku": "8630/499-4863049980209-I2025",
        "size": "Mini Cot (75 x 100 cm)",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/muslin-elephant-mini-cot-sheet-set-l48630499",
        "originalName": "Muslin elephant mini cot sheet set",
        "originalDescription": "Children&#39;s cotton muslin mini cot set. Includes a pillowcase and flat sheet with an elephant print.<br/><br/>The set includes 2 units: a pillowcase (20 cm x 30 cm) and a flat sheet (75 cm x 100 cm).<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO150ºC/302ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in PAKISTAN",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8630/499/802/8630499802_2_3_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/COT_BUMPER_COVERS"
      },
      "variant": {
        "status_id": 1,
        "color": "Butter yellow",
        "sku": "4611/527-4461152772599-I2025",
        "size": "180 x 35 x 1 cm",
        "cost": 149,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-floral-cot-bumper-cover-l44611527",
        "originalName": "Children’s floral cot bumper cover",
        "originalDescription": "Children's cotton cot bumper cover with a floral print. Features straps for attaching it to the cot.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in MAINLAND CHINA",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4611/527/725/4611527725_20_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/SHEET_SETS_FOR_MOSES_OR_MINI_COTS"
      },
      "variant": {
        "status_id": 1,
        "color": "Blue",
        "sku": "6601/499-4660149992009-I2025",
        "size": "Mini Cot (75 x 100 cm)",
        "cost": 100,
        "originalUrl": "https://www.zarahome.com/pl/en/mini-floral-mini-cot-sheet-set-l46601499",
        "originalName": "Mini floral mini cot sheet set",
        "originalDescription": "Children&#39;s mini cot set including a pillowcase and flat sheet in 200-thread-count cotton with a mini floral print.<br/><br/>The set includes 2 units: a pillowcase (20 cm x 30 cm) and a flat sheet (75 cm x 100 cm).<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO150ºC/302ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in PAKISTAN",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6601/499/920/6601499920_12_2_2.jpg"
        ],
        "inStock": false,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "TEXTILE_ACCESSORIES/TEXTILE_ACCESSORIES"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicolour",
        "sku": "4605/522-4460552210499-I2025",
        "size": "30 x 59 x 1 cm",
        "cost": 129,
        "originalUrl": "https://www.zarahome.com/pl/en/striped-hanging-organiser-l44605522",
        "originalName": "Striped hanging organiser",
        "originalDescription": "Cotton organiser with a striped design. Features drawstrings for attaching it to the cot.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in PORTUGAL",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/522/104/4605522104_7_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-FILLINGS/COT_BUMPER_COVERS"
      },
      "variant": {
        "status_id": 1,
        "color": "Multicolour",
        "sku": "4605/527-4460552710499-I2025",
        "size": "180 x 35 cm",
        "cost": 149,
        "originalUrl": "https://www.zarahome.com/pl/en/childrens-striped-cot-bumper-cover-l44605527",
        "originalName": "Children's striped cot bumper cover",
        "originalDescription": "Children's cotton cot bumper cover with a striped design. Features straps for attaching it to the cot.<br/>MACHINE WASH UP TO 30ºC/86ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>DO NOT IRON<br/>DO NOT DRY CLEAN<br/>DO NOT TUMBLE DRY<br/>Made in PORTUGAL",
        "originalComposition": "OUTER SHELL<br/>100% cotton<br/>FILLING<br/>100% polyester",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/4605/527/104/4605527104_2_3_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/SHEET_SETS_FOR_MOSES_OR_MINI_COTS"
      },
      "variant": {
        "status_id": 1,
        "color": "Oyster white",
        "sku": "8610/499-4861049925109-I2025",
        "size": "Mini Cot (75 x 100 cm)",
        "cost": 100,
        "originalUrl": "https://www.zarahome.com/pl/en/mini-cot-sheet-set-with-trim-l48610499",
        "originalName": "Mini cot sheet set with trim",
        "originalDescription": "Children&#39;s mini cot set including a pillowcase and flat sheet in 300 thread count cotton with embroidered trim on the edges.<br/><br/>The set includes 2 units: a pillowcase (20 cm x 30 cm) and a flat sheet (75 cm x 100 cm).<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO150ºC/302ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in PAKISTAN",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_12_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/8610/499/251/8610499251_14_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Ecru / white",
        "sku": "6630/900-4663090007204-I2025",
        "size": "moses (48 x 15 x 70 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_3_2.jpg"
        ],
        "inStock": false,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Ecru / white",
        "sku": "6630/900-4663090007205-I2025",
        "size": "Round moses basket (50 x 80 x 10 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_3_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Ecru / white",
        "sku": "6630/900-4663090007209-I2025",
        "size": "Mini cot (35 x 85 x 15 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_3_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "Ecru / white",
        "sku": "6630/900-4663090007202-I2025",
        "size": "Mini Cot (47 x 73 x 8 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_1_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/072/6630900072_2_3_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "6630/900-4663090025004-I2025",
        "size": "moses (48 x 15 x 70 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_1_1_2.jpg"
        ],
        "inStock": false,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "6630/900-4663090025005-I2025",
        "size": "Round moses basket (50 x 80 x 10 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_1_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "6630/900-4663090025009-I2025",
        "size": "Mini cot (35 x 85 x 15 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_1_1_2.jpg"
        ],
        "inStock": true,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    },
    {
      "category": {
        "name": "BED-LINEN_AND_COVERS/FITTED_SHEETS"
      },
      "variant": {
        "status_id": 1,
        "color": "White",
        "sku": "6630/900-4663090025002-I2025",
        "size": "Mini Cot (47 x 73 x 8 cm)",
        "cost": 60,
        "originalUrl": "https://www.zarahome.com/pl/en/moses-basket-fitted-sheet-and-mini-cot-pack-of-2-l46630900",
        "originalName": "Moses basket fitted sheet and mini cot (pack of 2)",
        "originalDescription": "Fitted sheet made of cotton with a plain design for mini cot or Moses basket. Sold in packs of 2.<br/>MACHINE WASH UP TO 40ºC/104ºF GENTLE CYCLE<br/>DO NOT BLEACH<br/>IRON UP TO 110ºC/230ºF<br/>DO NOT DRY CLEAN<br/>TUMBLE DRY LOW<br/>Made in BANGLADESH",
        "originalComposition": "100% cotton",
        "images": [
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_7_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_7_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_3_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_4_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_2_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_2_3_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_20_1_2.jpg",
          "https://static.zarahome.net/8/photos4/2025/I/4/1/p/6630/900/250/6630900250_1_1_2.jpg"
        ],
        "inStock": false,
        "weight": 1
      },
      "brand": {
        "name": "zara-home"
      }
    }
  ],
  "parserName": "zara-home"
}